Support » Plugin: jQuery Updater » Perfect!

  • nicolas.cap.entrepreneur

    (@nicolascapentrepreneur)


    Nice! Since I updated to 3.6 I had a problem! Now it’s all good, the problem’s resolved, and the extention works well on 3.6!

  • The topic ‘Perfect!’ is closed to new replies.